package com.ejie.ab78.model.expedientes;

import com.ejie.ab78.model.terceros.DatosDirecciones;

public class RelExpDir implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idRelExpDir;
	private Expedientes expediente;
	private DatosDirecciones datosDireccion;
	private String usuarioRegistro;

	/**
	 * Method 'RelExpDir'.
	 */
	public RelExpDir() {
		super();
	}

	/**
	 * Method 'RelExpDir'.
	 * 
	 * @param idRelExpDir
	 *            Integer
	 */
	public RelExpDir(Integer idRelExpDir) {
		this.idRelExpDir = idRelExpDir;
	}

	public Integer getIdRelExpDir() {
		return idRelExpDir;
	}

	public void setIdRelExpDir(Integer idRelExpDir) {
		this.idRelExpDir = idRelExpDir;
	}

	public Expedientes getExpediente() {
		return expediente;
	}

	public void setExpediente(Expedientes expediente) {
		this.expediente = expediente;
	}

	public DatosDirecciones getDatosDireccion() {
		return datosDireccion;
	}

	public void setDatosDireccion(DatosDirecciones datosDireccion) {
		this.datosDireccion = datosDireccion;
	}

	public String getUsuarioRegistro() {
		return usuarioRegistro;
	}

	public void setUsuarioRegistro(String usuarioRegistro) {
		this.usuarioRegistro = usuarioRegistro;
	}

}
